Unverified Commit d48ebaae authored by tbillard's avatar tbillard Committed by GitHub

Update README.md

parent ca13f9cf
......@@ -2,6 +2,7 @@
## Requirements
Recent GNU/Linux distribution should work with:
```
cmake >= 3.10
......@@ -38,4 +39,4 @@ If you can't ou don't want to use KVM with QEMU:
```
qemu-system-i386 -cdrom oxynux.iso -serial file:serial.log
```
\ No newline at end of file
```
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment